/** GT Styles **/	

.GT { 
	clear:both; padding-left:10px; padding-right:10px; text-align:left; }

.GT h1 {
	 font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#000000; padding-bottom:5px; margin:0px; }
	 
.GT h2{
	 font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#666666; margin:0px; padding-bottom:10px; }
	 

.GT h3{
	 font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333333; margin:0px; padding-bottom:0px; }

.GT h4{
	 font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#666666; margin:0px; padding-bottom:0px; }

.GT h5{
	 font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#3d709f; margin:0px; padding-bottom:5px; }
		
.GT h6{
	 font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#666666; margin:0px; padding:0px; padding-left:5px; }
	
	 
	 
.GT a{
	 font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#4070a1; text-decoration:none; }
	 
.GT a:hover{
	 font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#4070a1; text-decoration:underline; }
	 
.Gt .AppShowHideBlock { 
	clear:both; padding-bottom:10px; }	 

.GT .AppShowHide {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#4070a1; margin:0px; padding:0px; }
	
.GT .AppShowHide img{
	border:0px;}

.GT .AppShowText {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666666; padding-left:20px; padding-bottom:10px;}

.GT P {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666666; margin:0px;  padding-bottom:10px; }

.GT .Hrline { 
	border-bottom:#CCCCCC solid 1px; margin-bottom:10px; clear:both;}	


.BulletBlock{
	clear:both; padding-bottom:5px; margin:0px; display:block; overflow:hidden;}

.BulletBlock UL {
	clear: both; padding:0px 0px 10px 30px; margin:0px;}

.BulletBlock UL LI {
	padding:0px 0px 8px 0px; margin:0px; line-height:10pt; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}

.OrderedBlock{
	clear:both; padding-bottom:5px; }

.OrderedBlock OL {
	clear: both; padding:0px 0px 10px 30px; margin:0px;}

.OrderedBlock OL LI {
	padding:0px 0px 8px 0px; margin:0px; line-height:10pt; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}


.SupportLinkBlock {
	clear:both; padding-bottom:5px; margin:0px; display:block; overflow:hidden;}
	 	
#SupportLinksBlue {
	padding:0px 10px 0px 0px; width:auto; VISIBILITY: visible; OVERFLOW: hidden;}

#SupportLinksBlue UL {
	clear: both; padding:0px; margin:0px; }

#SupportLinksBlue UL LI {
	background: url(/HP/images/common/icon_linkarrow.gif) no-repeat 0px 7px;	padding-right: 6px; padding-left:10px; padding-top: 0px; padding-bottom:3px; margin:0px; list-style-type:none;}

#SupportLinksBlue UL LI A {
	display: block; float: left; clear: left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4070a1;  text-align:left; text-decoration:none; line-height:16px;}
	
#SupportLinksBlue UL LI> A { float: none;}	

#SupportLinksBlue UL LI A:hover {
	text-decoration:underline;}


.CheckCompBlcok {
	clear:both; padding-bottom:10px; }

.BgColorGray { 
	background-color:#eaeaea; }

.BgColorBlue { 
	background-color:#d8deee; }

.TableText {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666666; }

.EgBlock {
	clear:both; margin-bottom:15px; display:block; overflow:hidden; }
	
.EgBlock .EgLeftText { 
	float:left; width:30px; padding:0px 5px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #666666;}

.EgBlock .EgRightText { 
	float:left; width:350px; padding:0px 5px 5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #666666;}
		

.NotesTextBlock{
	clear:both; padding-bottom:10px; }

.NotesTextBlock .NotesText{
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666 }



.ArticleBlock{
	clear:both; padding-bottom:10px; width:520px; }
	
.ArticleBlock .Articlebanner {
	float:left; padding:0px 0px 10px 0px; width:500px;}

.ArticleBlock .Articlebanner img {
	width:500px; border:0;}

.PicCaption{
	clear:both;  text-align:center; }



.LastUpdated {
	clear: both; padding:0px 5px 10px 0px; margin:0px; text-align:right; 
		font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666 }





#ArticleBlock1 { 
	float:left; width:500px; padding: 10px 0px 10px 0px;}

#ArticleBlock1 .ArtLeft{
	float:left; width:190px; margin: 0px 20px 0px 0px;}

#ArticleBlock1 .ArtRight{
	margin: 0px 0px 0px 0px;}

#ArticleBlock1 .Artimgleft{
	float:left; padding:0px 0px 10px 0px;}

#ArticleBlock1 .Artimgleft img { 
	width:184px; height:138px; border:0px}	


#ArticleBlock2 { 
	float:left; width:500px; padding: 10px 0px 10px 0px;}

#ArticleBlock2 .ArtLeft{
	float:right; width:190px; margin: 0px 0px 0px 0px;}

#ArticleBlock2 .ArtRight{
	margin: 0px 20px 0px 0px;}

#ArticleBlock2 .Artimg{
	float:right; padding:0px 0px 10px 0px;}

#ArticleBlock2 .Artimg img { 
	width:184px; height:138px; border:0px}


.ArticleLinkBlock {
	padding-bottom:10px; }



.RepairBlock {
	float:left; width:350px; padding-bottom:10px;  }
	
.RepairBlock .HeaderBoder { 
	padding:5px 0px 5px 0px; margin-bottom:5px; border-bottom:#cbcbcb solid 1px; border-top:#cbcbcb solid 1px; width:235px;}

.RepairBlock .FormBlock { 
	padding-bottom:5px; padding-left:5px; width:350px; } 
	
.RepairBlock .FormElement { 
	 float:left; width:350px; padding-bottom:5px; vertical-align:middle;}
	
.RepairBlock .FormFldText { 
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; width:230px;}

.RepairBlock .FormDropDwnFldText { 
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; width:200px;}
	
.RepairBlock  .GoBtn { 
	text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; padding-left:170px;}
	
.RepairBlock .ButtonArea { 
	padding-left:5px; width:100px; }
	
.RepairBlock .Link { 
	clear:both; }
	
.mandatoryredtxt { 
 	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FF0000; font-weight:bold;}	
	
.ListingBlcok {
	clear:both; padding-bottom:10px; }
	
.GTPopUpBlock {
	width:100%; background-color:#FFFFFF;text-align:left;}

.GTPopUpInBlock {
	width:100%; background-color:#FFFFFF;text-align:left; margin:0px 10px 0px 10px; }	

	
/** QA Expand Contract Styles **/

#QA_Sec {
	clear:both; display:block; overflow:hidden; margin-bottom:5px; width:98%;}

.QA_Sec_arrow {
	float:left; padding-right:5px; width:25px;}

.QA_Sec_arrow img{
	border:0px;}
	
.QA_Sec_hding{
	font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#666666;clear:both; padding-top:3px; margin-bottom:2px;}

.QA_Sec_Right {
	float:left; width:90%px; }

.QA_Sec_details {
	clear:both; width:100%px; }